Subject: Re: Subject: Re: bug#21555: 25.0.50; per-project *vc-change-log* buffers

From: Juri Linkov <[email-masked]>
Date: Wed, 28 May 2025 09:54:56 +0300

>> Indeed, hundreds of *vc-change-log* buffers is what I have.
>> But not a problem.  On the contrary, preserved buffers often help
>> to check for their previous content.
>
> Ok, I'll try to live with that.
>
> For the record I attach two patchs that enable per projet change log and
> diff buffers.

I think such buffer names would be more consistent with
project-specific prefixes added by project-compile, etc.
Although such prefixes are still removed after reverting
the compilation buffer.  So I rely more on 'C-x p C-b'
to see what buffers belong to the project.